The relationship type indicating the purpose of this link (e.g., 'self' for the current resource, 'create' for creating a new resource, 'list' for listing resources)
{"docsConfig":{"theme":"maple","$schema":"https://mintlify.com/docs.json","name":"Sezzle","colors":{"primary":"#8512e0","light":"#9e05f7","dark":"#382854"},"logo":{"light":"https://mintcdn.com/sezzle/01t5INarB6euKvP6/images/Sezzle_Logo_FullColor.svg?fit=max\u0026auto=format\u0026n=01t5INarB6euKvP6\u0026q=85\u0026s=5fc8a5aa9010b739b2874aa847929f68","dark":"https://mintcdn.com/sezzle/01t5INarB6euKvP6/images/Sezzle_Logo_FullColor_WhiteWM.svg?fit=max\u0026auto=format\u0026n=01t5INarB6euKvP6\u0026q=85\u0026s=29ba90f838043d564e396099c010812c","href":"https://docs.sezzle.com/docs/guides/sezzle/introduction"},"favicon":"https://mintcdn.com/sezzle/hKhvshWly4M3cXTJ/favicon.ico?fit=max\u0026auto=format\u0026n=hKhvshWly4M3cXTJ\u0026q=85\u0026s=11d74ec64895c6ac02eaafb1e22814c7","api":{"params":{"expanded":"all"}},"appearance":{"default":"light","strict":true},"navbar":{"links":[{"href":"https://dashboard.sezzle.com/merchant/signup","label":"Sign Up"}],"primary":{"type":"button","label":"Log In","href":"https://dashboard.sezzle.com/merchant/login"}},"footer":{"socials":{"facebook":"https://www.facebook.com/sezzle","instagram":"https://www.instagram.com/sezzle","x":"https://twitter.com/sezzleinc","linkedin":"https://www.linkedin.com/company/sezzle"}},"styling":{"eyebrows":"section","codeblocks":"system","latex":true},"contextual":{"options":["copy","assistant","chatgpt","claude","view"],"display":"header"},"navigation":{"languages":[{"language":"en","href":"docs/guides/sezzle/introduction"},{"language":"fr","href":"fr/docs/guides/sezzle/introduction"}]}},"deployment":{"deploymentMetadataValue":{"subdomain":"sezzle","hasAudioNarration":false,"actualSubdomain":"sezzle","customDomains":["docs.sezzle.com"],"gitSource":{"type":"github","owner":"sezzle","repo":"merchant-docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ae39ce445ccb1c33da633ef","collectionId":"dbdec690-e832-4223-9978-e7c908a47d88","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ae39ce445ccb1c33da633ef"},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6ae39ce445ccb1c33da633ef","clientVersion":"0.0.4067","searchFilterCounts":[{"language":"en","tag":"API Docs","count":51},{"language":"fr","tag":"Documentation API","count":51},{"language":"en","tag":"API Reference","count":33},{"language":"fr","tag":"Référence API","count":33},{"language":"en","tag":"Core API","count":28},{"language":"fr","tag":"API Core","count":28},{"language":"en","tag":"Guides","count":22},{"language":"fr","tag":"Guides","count":21},{"language":"en","tag":"Platforms","count":19},{"language":"fr","tag":"Plateformes","count":19},{"language":"en","tag":"Orders","count":11},{"language":"en","tag":"v1 (deprecated)","count":11},{"language":"en","tag":"Other Platforms","count":11},{"language":"fr","tag":"Commandes","count":11},{"language":"fr","tag":"v1 (obsolète)","count":11},{"language":"fr","tag":"Autres Plateformes","count":11},{"language":"en","tag":"Webhooks","count":7},{"language":"en","tag":"Tokenization","count":7},{"language":"fr","tag":"Webhooks","count":7},{"language":"fr","tag":"Tokenisation","count":7}]},"assistantConfig":{},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"docs/api/core/webhooks/getv2webhooks","slug":"/docs/api/core/webhooks/getv2webhooks","pageMetadata":{"title":"List webhooks","id":"webhooks-get-list","openapi":"get /v2/webhooks","description":"Get a list of webhooks you are subscribed to","href":"/docs/api/core/webhooks/getv2webhooks"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Get a list of webhooks you are subscribed to\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={code:`code`,p:`p`,tbody:`tbody`,td:`td`,th:`th`,thead:`thead`,tr:`tr`,..._provideComponents(),...props.components},{Heading,Table}=_components;if(!Heading)_missingMdxReference(`Heading`,true);if(!Table)_missingMdxReference(`Table`,true);return _jsxs(_Fragment,{children:[_jsx(Heading,{level:`3`,id:`valid-webhook-events`,children:`Valid Webhook Events`}),`\n`,_jsx(_components.p,{children:`We accept the following Webhook events`}),`\n`,_jsxs(Table,{children:[_jsx(_components.thead,{children:_jsxs(_components.tr,{children:[_jsx(_components.th,{style:{textAlign:`left`},children:`Event`}),_jsx(_components.th,{style:{textAlign:`left`},children:`Trigger`})]})}),_jsxs(_components.tbody,{children:[_jsxs(_components.tr,{children:[_jsx(_components.td,{style:{textAlign:`left`},children:_jsx(_components.code,{children:`customer.tokenized`})}),_jsx(_components.td,{style:{textAlign:`left`},children:`A customer is tokenized`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{style:{textAlign:`left`},children:_jsx(_components.code,{children:`order.authorized`})}),_jsx(_components.td,{style:{textAlign:`left`},children:`An order is authorized by Sezzle`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{style:{textAlign:`left`},children:_jsx(_components.code,{children:`order.captured`})}),_jsx(_components.td,{style:{textAlign:`left`},children:`An order is captured by Sezzle`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{style:{textAlign:`left`},children:_jsx(_components.code,{children:`order.refunded`})}),_jsx(_components.td,{style:{textAlign:`left`},children:`An order is refunded by Sezzle`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{style:{textAlign:`left`},children:_jsx(_components.code,{children:`dispute.merchant_input_requested`})}),_jsx(_components.td,{style:{textAlign:`left`},children:`A dispute is filed by a shopper and merchant input is required`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{style:{textAlign:`left`},children:_jsx(_components.code,{children:`dispute.deadline_approaching`})}),_jsx(_components.td,{style:{textAlign:`left`},children:`A dispute is moved to final notice by Sezzle`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{style:{textAlign:`left`},children:_jsx(_components.code,{children:`dispute.closed.customer_win`})}),_jsx(_components.td,{style:{textAlign:`left`},children:`The shopper wins the dispute and the order is refunded`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{style:{textAlign:`left`},children:_jsx(_components.code,{children:`dispute.closed.merchant_win`})}),_jsx(_components.td,{style:{textAlign:`left`},children:`The merchant wins the dispute and it is resolved in their favor`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{style:{textAlign:`left`},children:_jsx(_components.code,{children:`dispute.closed.neutral`})}),_jsx(_components.td,{style:{textAlign:`left`},children:`No clear winner is determined and the dispute is resolved neutrally`})]})]})]})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"codeStyling":"system","config":{},"pageMetadata":{"title":"List webhooks","id":"webhooks-get-list","openapi":"get /v2/webhooks","description":"Get a list of webhooks you are subscribed to","href":"/docs/api/core/webhooks/getv2webhooks"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[{"title":"Valid Webhook Events","slug":"valid-webhook-events","depth":3,"children":[]}],"codeExamples":{}},"jsLinks":["/_mintlify/custom/sezzle/6c8e4f8d07136df6/widget-bundle.js","/_mintlify/custom/sezzle/cb5e9435d501a8cd/agent-tools.js"],"openApiReferenceData":{"operation":{"operationId":"HandleListWebhooks","description":"Get a list of webhooks you are subscribed to","summary":"List webhooks","tags":["Webhooks"],"responses":{"200":"16a3e1b5-27da-488a-b63c-ff812736dfd7","400":"7ee0bb91-1d48-4c23-95b5-826b2a6b72ee","401":"a9887eb0-df89-4072-85ea-7a11868f8a62","404":"ab866536-9613-4247-82ef-dd472ec98efd","422":"21b301b6-8009-494e-9ea2-89cff96e617e"},"method":"get","type":"path","servers":["5b5596f5-c4d9-41c0-89f5-e86da59547cd","e3dace99-9f2f-4e98-85f7-7372b28712ce"],"security":["849dbee1-17b4-439f-a57a-a2d119b8e432"],"path":"/v2/webhooks","baseUrlOptions":["https://sandbox.gateway.sezzle.com","https://gateway.sezzle.com"],"title":"List webhooks","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"responses":{"16a3e1b5-27da-488a-b63c-ff812736dfd7":{"description":"Successful Operation","content":{"application/json":{"schema":{"type":"array","items":{"type":"object","required":["url","events"],"properties":{"url":{"type":"string","description":"The URL you are using to receive webhooks","isRequired":true,"uniqueKey":"items.[INDEX].url","typeLabel":"string"},"events":{"type":"array","description":"An array of webhook events you wish to subscribe to","items":{"type":"string","enum":["customer.tokenized","order.authorized","order.captured","order.refunded","dispute.merchant_input_requested","dispute.deadline_approaching","dispute.closed.customer_win","dispute.closed.merchant_win","dispute.closed.neutral"],"uniqueKey":"items.[INDEX].events.items.[INDEX]","typeLabel":"enum\u003cstring>"},"isRequired":true,"uniqueKey":"items.[INDEX].events","typeLabel":"enum\u003cstring>[]"},"uuid":{"type":"string","description":"The unique identifier for this response","uniqueKey":"items.[INDEX].uuid","typeLabel":"string"},"links":{"type":"array","description":"Available API links prefilled with UUID with accompanying method","items":{"type":"object","required":["href"],"properties":{"href":{"type":"string","description":"The fully qualified URL for the API endpoint","isRequired":true,"uniqueKey":"items.[INDEX].links.items.[INDEX].href","typeLabel":"string"},"rel":{"type":"string","description":"The relationship type indicating the purpose of this link (e.g., 'self' for the current resource, 'create' for creating a new resource, 'list' for listing resources)","enum":["self","capture","checkout","create","customer","list","order","preapprove","refund","release","session"],"uniqueKey":"items.[INDEX].links.items.[INDEX].rel","typeLabel":"enum\u003cstring>"},"method":{"type":"string","description":"The HTTP method to use when calling this API endpoint","enum":["GET","POST","PATCH","DELETE"],"uniqueKey":"items.[INDEX].links.items.[INDEX].method","typeLabel":"enum\u003cstring>"}},"uniqueKey":"items.[INDEX].links.items.[INDEX]","typeLabel":"object"},"uniqueKey":"items.[INDEX].links","typeLabel":"object[]"}},"uniqueKey":"items.[INDEX]","typeLabel":"object"},"example":[{"uuid":"747cf28a-bb5c-46a8-a288-d9b006fd6113","links":[{"href":"https://sandbox.gateway.sezzle.com/v2/webhooks","rel":"create","method":"POST"},{"href":"https://sandbox.gateway.sezzle.com/v2/webhooks","rel":"list","method":"GET"},{"href":"https://sandbox.gateway.sezzle.com/v2/webhooks/747cf28a-bb5c-46a8-a288-d9b006fd6113","rel":"self","method":"GET"},{"href":"https://sandbox.gateway.sezzle.com/v2/webhooks/747cf28a-bb5c-46a8-a288-d9b006fd6113","rel":"self","method":"PATCH"},{"href":"https://sandbox.gateway.sezzle.com/v2/webhooks/747cf28a-bb5c-46a8-a288-d9b006fd6113","rel":"self","method":"DELETE"}],"url":"https://example.com/webhooks","events":["customer.tokenized"]}],"uniqueKey":"","typeLabel":"object[]"},"examples":{"Example":{"title":"Example","value":[{"uuid":"747cf28a-bb5c-46a8-a288-d9b006fd6113","links":[{"href":"https://sandbox.gateway.sezzle.com/v2/webhooks","rel":"create","method":"POST"},{"href":"https://sandbox.gateway.sezzle.com/v2/webhooks","rel":"list","method":"GET"},{"href":"https://sandbox.gateway.sezzle.com/v2/webhooks/747cf28a-bb5c-46a8-a288-d9b006fd6113","rel":"self","method":"GET"},{"href":"https://sandbox.gateway.sezzle.com/v2/webhooks/747cf28a-bb5c-46a8-a288-d9b006fd6113","rel":"self","method":"PATCH"},{"href":"https://sandbox.gateway.sezzle.com/v2/webhooks/747cf28a-bb5c-46a8-a288-d9b006fd6113","rel":"self","method":"DELETE"}],"url":"https://example.com/webhooks","events":["customer.tokenized"]}]}},"exampleType":"generated"}},"exampleType":"generated"},"7ee0bb91-1d48-4c23-95b5-826b2a6b72ee":{"description":"Invalid request","content":{"application/json":{"schema":{"type":"array","items":{"type":"object","properties":{"code":{"type":"string","description":"The general error type","uniqueKey":"items.[INDEX].code","typeLabel":"string"},"message":{"type":"string","description":"A more specific error message, if available","uniqueKey":"items.[INDEX].message","typeLabel":"string"},"location":{"type":"string","description":"Where the error occurred","uniqueKey":"items.[INDEX].location","typeLabel":"string"},"debug_uuid":{"type":"string","description":"The unique identifier assigned to this error for troubleshooting","uniqueKey":"items.[INDEX].debug_uuid","typeLabel":"string"}},"uniqueKey":"items.[INDEX]","typeLabel":"object"},"uniqueKey":"","typeLabel":"object[]"},"example":[{"code":"bad_request","message":"bad request"}],"examples":{"Example":{"title":"Example","value":[{"code":"bad_request","message":"bad request"}]}},"exampleType":"examples"}},"example":{"code":"bad_request","message":"bad request"},"exampleType":"examples"},"a9887eb0-df89-4072-85ea-7a11868f8a62":{"description":"Unauthorized. Returned for any failed bearer or basic auth, including expired bearer tokens.","content":{"application/json":{"schema":{"type":"array","items":{"type":"object","properties":{"code":{"type":"string","description":"The general error type","uniqueKey":"items.[INDEX].code","typeLabel":"string"},"message":{"type":"string","description":"A more specific error message, if available","uniqueKey":"items.[INDEX].message","typeLabel":"string"},"location":{"type":"string","description":"Where the error occurred","uniqueKey":"items.[INDEX].location","typeLabel":"string"},"debug_uuid":{"type":"string","description":"The unique identifier assigned to this error for troubleshooting","uniqueKey":"items.[INDEX].debug_uuid","typeLabel":"string"}},"uniqueKey":"items.[INDEX]","typeLabel":"object"},"uniqueKey":"","typeLabel":"object[]"},"example":[{"code":"unauthorized","message":"authorization not accepted"}],"examples":{"Example":{"title":"Example","value":[{"code":"unauthorized","message":"authorization not accepted"}]}},"exampleType":"examples"}},"example":{"code":"unauthorized","message":"authorization not accepted"},"exampleType":"examples"},"ab866536-9613-4247-82ef-dd472ec98efd":{"description":"The specified resource was not found","content":{"application/json":{"schema":{"type":"array","items":{"type":"object","properties":{"code":{"type":"string","description":"The general error type","uniqueKey":"items.[INDEX].code","typeLabel":"string"},"message":{"type":"string","description":"A more specific error message, if available","uniqueKey":"items.[INDEX].message","typeLabel":"string"},"location":{"type":"string","description":"Where the error occurred","uniqueKey":"items.[INDEX].location","typeLabel":"string"},"debug_uuid":{"type":"string","description":"The unique identifier assigned to this error for troubleshooting","uniqueKey":"items.[INDEX].debug_uuid","typeLabel":"string"}},"uniqueKey":"items.[INDEX]","typeLabel":"object"},"uniqueKey":"","typeLabel":"object[]"},"example":[{"code":"record_not_found","message":"not found"}],"examples":{"Example":{"title":"Example","value":[{"code":"record_not_found","message":"not found"}]}},"exampleType":"examples"}},"example":{"code":"record_not_found","message":"not found"},"exampleType":"examples"},"21b301b6-8009-494e-9ea2-89cff96e617e":{"description":"Unable to process the request entity","content":{"application/json":{"schema":{"type":"array","items":{"type":"object","properties":{"code":{"type":"string","description":"The general error type","uniqueKey":"items.[INDEX].code","typeLabel":"string"},"message":{"type":"string","description":"A more specific error message, if available","uniqueKey":"items.[INDEX].message","typeLabel":"string"},"location":{"type":"string","description":"Where the error occurred","uniqueKey":"items.[INDEX].location","typeLabel":"string"},"debug_uuid":{"type":"string","description":"The unique identifier assigned to this error for troubleshooting","uniqueKey":"items.[INDEX].debug_uuid","typeLabel":"string"}},"uniqueKey":"items.[INDEX]","typeLabel":"object"},"uniqueKey":"","typeLabel":"object[]"},"example":[{"code":"invalid","message":"Unprocessable entity"}],"examples":{"Example":{"title":"Example","value":[{"code":"invalid","message":"Unprocessable entity"}]}},"exampleType":"examples"}},"example":{"code":"invalid","message":"UnprocessableV2 entity"},"exampleType":"examples"}},"security":{"849dbee1-17b4-439f-a57a-a2d119b8e432":{"Bearer":{"type":"apiKey","name":"Authorization","in":"header","description":"The authentication token generated from providing API Keys to Sezzle Gateway","scopes":[],"schemeName":"Bearer"}}},"servers":{"5b5596f5-c4d9-41c0-89f5-e86da59547cd":{"url":"https://sandbox.gateway.sezzle.com","description":"development server, usa, ca"},"e3dace99-9f2f-4e98-85f7-7372b28712ce":{"url":"https://gateway.sezzle.com","description":"production server, usa, ca"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"apiKey","name":"Authorization","in":"header","description":"The authentication token generated from providing API Keys to Sezzle Gateway","scopes":[],"schemeName":"Bearer"},"schema":{"title":"Authorization","type":"string","description":"The authentication token generated from providing API Keys to Sezzle Gateway","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"Bearer","name":"Authorization"}],"title":"Bearer"}]},"originalFileLocation":"openapi.yaml"},"subdomain":"sezzle","siteName":"Sezzle","title":"List webhooks - Sezzle","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{"en":{"href":"/docs/api/core/webhooks/getv2webhooks","matchLevel":0},"fr":{"href":"/fr/docs/api/core/webhooks/getv2webhooks","matchLevel":1}}},"lastModified":"2025-12-16T20:21:28.760Z","originalFileLocation":"docs/api/core/webhooks/getv2webhooks.mdx","locale":"en"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=\"light\";if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"light\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Get a list of webhooks you are subscribed to\">\u003cmeta data-mint-head name=\"application-name\" content=\"Sezzle\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/sezzle/awTX-WnCCeJfnpqG/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/sezzle/awTX-WnCCeJfnpqG/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/sezzle/awTX-WnCCeJfnpqG/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/sezzle/awTX-WnCCeJfnpqG/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/sezzle/awTX-WnCCeJfnpqG/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/sezzle/awTX-WnCCeJfnpqG/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/sezzle/awTX-WnCCeJfnpqG/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/sezzle/awTX-WnCCeJfnpqG/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/sezzle/awTX-WnCCeJfnpqG/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"List webhooks - Sezzle\">\u003cmeta data-mint-head property=\"og:description\" content=\"Get a list of webhooks you are subscribed to\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Sezzle\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.sezzle.com/docs/api/core/webhooks/getv2webhooks\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://sezzle.mintlify.app/_mintlify/api/og/v2?division=Webhooks\u0026amp;title=List+webhooks\u0026amp;description=Get+a+list+of+webhooks+you+are+subscribed+to\u0026amp;theme=96f49580f47ce62ac4ab6238\u0026amp;signature=338d7dfad87dba5e9756625d92a3672b8c71f5548c2fbc0807e69d9382ba7c87\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"List webhooks - Sezzle\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Get a list of webhooks you are subscribed to\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://sezzle.mintlify.app/_mintlify/api/og/v2?division=Webhooks\u0026amp;title=List+webhooks\u0026amp;description=Get+a+list+of+webhooks+you+are+subscribed+to\u0026amp;theme=96f49580f47ce62ac4ab6238\u0026amp;signature=338d7dfad87dba5e9756625d92a3672b8c71f5548c2fbc0807e69d9382ba7c87\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/sezzle/awTX-WnCCeJfnpqG/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Sezzle\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#8512e0\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.sezzle.com/docs/api/core/webhooks/getv2webhooks\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/docs/api/core/webhooks/getv2webhooks.md\">\u003clink data-mint-head rel=\"alternate\" hreflang=\"en\" href=\"https://docs.sezzle.com/docs/api/core/webhooks/getv2webhooks\">\u003clink data-mint-head rel=\"alternate\" hreflang=\"fr\" href=\"https://docs.sezzle.com/fr/docs/api/core/webhooks/getv2webhooks\">\u003clink data-mint-head rel=\"alternate\" hreflang=\"x-default\" href=\"https://docs.sezzle.com/docs/api/core/webhooks/getv2webhooks\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.sezzle.com/#organization\",\"name\":\"Sezzle\",\"url\":\"https://docs.sezzle.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/sezzle/01t5INarB6euKvP6/images/Sezzle_Logo_FullColor.svg?fit=max\u0026auto=format\u0026n=01t5INarB6euKvP6\u0026q=85\u0026s=5fc8a5aa9010b739b2874aa847929f68\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.sezzle.com#website\",\"name\":\"Sezzle\",\"url\":\"https://docs.sezzle.com\",\"publisher\":{\"@id\":\"https://docs.sezzle.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.sezzle.com/docs/api/core/webhooks/getv2webhooks#webpage\",\"url\":\"https://docs.sezzle.com/docs/api/core/webhooks/getv2webhooks\",\"name\":\"List webhooks\",\"description\":\"Get a list of webhooks you are subscribed to\",\"dateModified\":\"2025-12-16T20:21:28.760Z\",\"isPartOf\":{\"@id\":\"https://docs.sezzle.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.sezzle.com/docs/api/core/webhooks/getv2webhooks#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.sezzle.com/docs/api/core/webhooks/getv2webhooks#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"API Reference\",\"item\":\"https://docs.sezzle.com/docs/api/intro\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Core API\",\"item\":\"https://docs.sezzle.com/docs/api/core/authentication/postauthentication\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Webhooks\",\"item\":\"https://docs.sezzle.com/docs/api/core/webhooks/postv2webhooks\"},{\"@type\":\"ListItem\",\"position\":4,\"name\":\"List webhooks\",\"item\":\"https://docs.sezzle.com/docs/api/core/webhooks/getv2webhooks\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.sezzle.com/docs/api/core/webhooks/getv2webhooks#apireference\",\"headline\":\"List webhooks\",\"name\":\"List webhooks\",\"description\":\"Get a list of webhooks you are subscribed to\",\"url\":\"https://docs.sezzle.com/docs/api/core/webhooks/getv2webhooks\",\"mainEntityOfPage\":{\"@id\":\"https://docs.sezzle.com/docs/api/core/webhooks/getv2webhooks#webpage\"},\"dateModified\":\"2025-12-16T20:21:28.760Z\",\"publisher\":{\"@id\":\"https://docs.sezzle.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.sezzle.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Sezzle\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Sezzle","nav":{"global":null,"languages":[{"language":"en","anchors":[{"anchor":"Guides","icon":"book","pages":[{"title":"Guides","href":"/docs/guides/sezzle/introduction"}]},{"anchor":"API Docs","icon":"code","groups":[{"group":"API Reference","pages":[{"title":"Introduction","href":"/docs/api/intro"},{"title":"Sandbox Testing","href":"/docs/api/environments"},{"title":"Test Data","href":"/docs/api/test-cards"},{"title":"Postman Setup","href":"/docs/api/postman-setup"},{"title":"Errors","href":"/docs/api/errors"},{"group":"Core API","pages":[{"group":"Authentication","pages":[{"title":"Get a bearer authentication token","openapi":"post /v2/authentication","href":"/docs/api/core/authentication/postauthentication"}]},{"group":"Sessions","pages":[{"group":"Direct Integration","pages":[{"title":"Create a session","openapi":"post /v2/session","href":"/docs/api/core/sessions/postv2session"},{"title":"Get session status","openapi":"get /v2/session/{session_uuid}","href":"/docs/api/core/sessions/getv2session"}]},{"group":"Virtual","pages":[{"title":"Create a card session","openapi":"post /v2/session/card","href":"/docs/api/core/sessions/virtual/postv2sessioncard"},{"title":"Get card data by token","openapi":"get /v2/session/card/token/{token}","href":"/docs/api/core/sessions/virtual/carddatabytoken"},{"title":"Update a card session","openapi":"patch /v2/session/{session_id}/card","href":"/docs/api/core/sessions/virtual/setorderid"}]}]},{"group":"Orders","pages":[{"title":"Payment Flow","href":"/docs/api/core/orders/index"},{"title":"Get order details","openapi":"get /v2/order/{order_uuid}","href":"/docs/api/core/orders/getv2order"},{"title":"Capture amount by order","openapi":"post /v2/order/{order_uuid}/capture","href":"/docs/api/core/orders/postv2capturebyorder"},{"title":"Update order","openapi":"patch /v2/order/{order_uuid}","href":"/docs/api/core/orders/patchv2checkout"},{"title":"Refund amount by order","openapi":"post /v2/order/{order_uuid}/refund","href":"/docs/api/core/orders/postv2refundbyorder"},{"title":"Release amount by order","openapi":"post /v2/order/{order_uuid}/release","href":"/docs/api/core/orders/postv2releasebyorder"},{"title":"Reauthorize amount by order","openapi":"post /v2/order/{order_uuid}/reauthorize","href":"/docs/api/core/orders/postv2reauthorizebyorder"},{"title":"Upcharge amount by order","openapi":"post /v2/order/{order_uuid}/upcharge","href":"/docs/api/core/orders/postv2upchargebyorder"},{"title":"Update checkout by order","openapi":"patch /v2/order/{order_uuid}/checkout","href":"/docs/api/core/orders/patchv2updatecheckoutbyorder"},{"title":"Delete checkout by order","openapi":"delete /v2/order/{order_uuid}/checkout","href":"/docs/api/core/orders/deletev2deletecheckoutbyorder"}]},{"group":"Webhooks","pages":[{"title":"Create webhooks","openapi":"post /v2/webhooks","description":"This endpoint can be used to subscribe to webhooks","href":"/docs/api/core/webhooks/postv2webhooks"},{"title":"List webhooks","openapi":"get /v2/webhooks","href":"/docs/api/core/webhooks/getv2webhooks"},{"title":"Get webhook","openapi":"get /v2/webhooks/{webhooks_uuid}","description":"Get a single webhook you are subscribed to by its UUID","href":"/docs/api/core/webhooks/getv2webhook"},{"title":"Update webhook","openapi":"patch /v2/webhooks/{webhooks_uuid}","href":"/docs/api/core/webhooks/patchv2webhooks"},{"title":"Trigger a test webhook","openapi":"post /v2/webhooks/test","href":"/docs/api/core/webhooks/postv2webhooktest"},{"title":"Delete webhooks","openapi":"delete /v2/webhooks/{webhooks_uuid}","href":"/docs/api/core/webhooks/deletev2webhooks"},{"title":"Webhook Signature, Acceptance and Retries","href":"/docs/api/core/webhooks/infov2webhooks"}]},{"group":"Reporting","pages":[{"group":"Orders","pages":[{"title":"Get order reports","openapi":"get /v2/orders/report","href":"/docs/api/core/orderreports/getv2orderreports"}]},{"group":"Interest","pages":[{"title":"Get interest account activity","openapi":"get /v2/interest/activity","href":"/docs/api/core/interest/getv2activity"},{"title":"Get interest account balance","openapi":"get /v2/interest/balance","href":"/docs/api/core/interest/getv2balance"}]},{"group":"Settlements","pages":[{"title":"Get summary","openapi":"get /v2/settlements/summaries","href":"/docs/api/core/settlements/getv2summary"},{"title":"Get details","openapi":"get /v2/settlements/details/{payout_uuid}","href":"/docs/api/core/settlements/getv2summarydetail"}]}]}]}]},{"group":"Tokenization","pages":[{"title":"Introduction","href":"/docs/api/tokenization/intro"},{"group":"Customers","pages":[{"title":"Get a list of customers","openapi":"get /v2/customer","href":"/docs/api/tokenization/customers/getv2customerlist"},{"title":"Get a customer","openapi":"get /v2/customer/{customer_uuid}","href":"/docs/api/tokenization/customers/getv2customer"},{"title":"Preapprove amount by customer","openapi":"post /v2/customer/{customer_uuid}/preapprove","href":"/docs/api/tokenization/customers/preapprovev2token"},{"title":"Create order by customer","openapi":"post /v2/customer/{customer_uuid}/order","href":"/docs/api/tokenization/customers/postv2customerorder"},{"title":"Delete a customer","openapi":"delete /v2/customer/{customer_uuid}","href":"/docs/api/tokenization/customers/deletev2token"}]},{"group":"Session","pages":[{"title":"Get session tokenization","openapi":"get /v2/token/{token}/session","href":"/docs/api/tokenization/session/getv2sessiontoken"}]}]},{"group":"v1 (deprecated)","pages":[{"title":"v1 Overview","href":"/docs/api/v1/v1"},{"title":"Obtain Authentication Token","openapi":"post /v1/authentication","href":"/docs/api/v1/obtain-authentication-token"},{"title":"Setting Your Configuration","openapi":"post /v1/configuration","href":"/docs/api/v1/setting-your-configuration"},{"title":"Create a Checkout","openapi":"post /v1/checkouts","href":"/docs/api/v1/create-a-checkout"},{"title":"Orders","openapi":"get /v1/orders/{order_reference_id}","href":"/docs/api/v1/orders"},{"title":"Complete a Checkout","openapi":"post /v1/checkouts/{order_reference_id}/complete","href":"/docs/api/v1/complete-a-checkout"},{"title":"Refund Request","openapi":"post /v1/orders/{order_reference_id}/refund","href":"/docs/api/v1/refund-request"},{"title":"Interest Account Balance Request","openapi":"get /v1/interest/balance","href":"/docs/api/v1/interest-account-reports/interest-account-balance-request"},{"title":"Interest Account Activity Request","openapi":"get /v1/interest/activity","href":"/docs/api/v1/interest-account-reports/interest-account-activity-request"},{"title":"Settlement Summaries Request","openapi":"get /v1/settlements/summaries","href":"/docs/api/v1/settlement-reports/settlement-summaries-request"},{"title":"Settlement Details Request","openapi":"get /v1/settlements/details/{payout_uuid}","href":"/docs/api/v1/settlement-reports/settlement-details-request"}]}]},{"anchor":"Platforms","icon":"layer-group","pages":[{"title":"Platforms","href":"/docs/plugins/before-you-begin"}]}]},{"language":"fr","pages":[{"title":"fr","href":"/fr/docs/api/core/webhooks/getv2webhooks"}]}]},"basePath":"","title":"List webhooks - Sezzle","buildId":"dpl_9VVk5y1P8k1ATeJguVngy9Q3cmbD","deploymentId":"dpl_9VVk5y1P8k1ATeJguVngy9Q3cmbD","dynamics":["c2aa737661","b0f84f53ff","a9bb46feb3","2b790eda92"],"chunks":["OpenApiReferenceProvider-DX1Meug0.js","utils-B_OMIQVC.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-ChxhRPMa.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-CuKvD8Iv.js","snippetPresets-C5d7p2hp.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","Page-BAvA99GL.js","ApiExamples-CfHcE8m4.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-C1zZV314.js","shallow-CmQhqCJn.js","getApiPlaygroundDisplay-YRo9s1O7.js","CodeSnippet-RN1MTdfk.js","CodeSnippets-DKLPHxJA.js","getPastedJson-bz0M41mU.js","icon-CsmhpPrv.js","MethodPill-CNGsVE77.js","DuplicateIcon-DilfU_Z2.js","createIcon-BdsYzQck.js","DynamicMarkdown-CbqEDjbV.js","SectionHeading-O6hXpFCN.js","axios-vUo_bRtp.js","Markdown-nKm-uidQ.js","clsx-ClVdStUn.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CIQkMg3R.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-ImrFS4Fy.js"]}